
package b4a.ClassDraw;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class square {
    public static RemoteObject myClass;
	public square() {
	}
    public static PCBA staticBA = new PCBA(null, square.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _mx = RemoteObject.createImmutable(0);
public static RemoteObject _my = RemoteObject.createImmutable(0);
public static RemoteObject _mwidth = RemoteObject.createImmutable(0);
public static b4a.ClassDraw.main _main = null;
public static b4a.ClassDraw.starter _starter = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"mWidth",_ref.getField(false, "_mwidth"),"mx",_ref.getField(false, "_mx"),"my",_ref.getField(false, "_my")};
}
}